@import "../../../styles.scss";

.dialog-title {
    font-size: 44px;
    color: $dark
}
.dialog-subtitle {
    font-size: 20px;
    color: $dark
}
.dialog-content {
    display: flex;
    flex-direction: column;
}
.container-input {
    display: flex;
    flex-direction: column;
}
.input-big {
    box-sizing: border-box;
    box-shadow: none;
    border: none;
    font-size: 18px;
    outline: none;
    background: $background;
    width: 100%;
    height: 65px;
    padding: 24px;
    margin-bottom: 16px;
}
.btn-full {
    border: none;
    width: 100%;
    height: 65px;
    background: $purple;
    font-size: 18px;
    color: #ffffff;
}
.input-check {
    margin-bottom: 16px;
}
.footer-dialog {
    margin: 16px -24px -24px -24px;
    background-color: $background;
    display: flex;
    flex-direction: column;
    padding: 24px
}
.footer-dialogText {
    margin: auto;
    color: $dark;
    .underline {
        text-decoration: underline;
    }
}